<?php

namespace App\Api\Http\Requests\Units;

use Illuminate\Foundation\Http\FormRequest;

class UnitsRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
           'project_id' => [
               'required',
           ],
        ];
    }
}
